GCSL ( Global Communications Solutions Limited ) - Bug #7305
Dependent --> Dashboard --> View Profile --> Verification --> Check issue below

08/04/2023 11:24 AM - Mohd Irfan

Status: Resolved Start date: 08/04/2023
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Client name should be visible on the dependent verification case
See attached screenshot:

clipboard-20230804 11 29-tny@mirprng

History

#1 - 08/04/2023 03:13 PM - Ayush Sengar
- File clipboard-202308041513-0gup4.png added

- Status changed from New to Resolved

#2 - 08/04/2023 06:47 PM - Mohd Irfan
- File clipboard-202308041847-hok1z.png added

- Status changed from Resolved to Reopened

this issue is not fixed
clipboard-202308041847-hok1z.png

#3 - 08/07/2023 10:43 AM - Ayush Sengar

- File clipboard-202308071042-ylyns.png added

- File clipboard-202308071043-00gok.png added

- Status changed from Reopened to Resolved

this issue already fixed

Files

clipboard-202308041119-hognt.png 107 KB 08/04/2023 Mohd Irfan
clipboard-202308041124-wy6wm.png 100 KB 08/04/2023 Mohd Irfan
clipboard-202308041513-0gup4.png 24.2 KB 08/04/2023 Ayush Sengar
clipboard-202308041847-hok1z.png 80.1 KB 08/04/2023 Mohd Irfan
clipboard-202308071042-ylyns.png 203 KB 08/07/2023 Ayush Sengar
clipboard-202308071043-00gok.png 198 KB 08/07/2023 Ayush Sengar

04/02/2025

1/1



http://www.tcpdf.org

